@media only screen and (max-width:1409px){
.middle-banner .content h6{
	font-size:10px;
}
}
@media only screen and (max-width:1200px){
.container {
    width: 1000px;
}
.header-top .left-container span, .header-top .right-container > a, .about-image-container .right-container ul li .content h6, .about-image-container .right-container ul li .content span{
	font-size:12px;
}
.about-image-container .right-container ul li .content1 h2{
	font-size:42px;
}
.header-top .right-container > span, .logo-container span, .about-image-container .right-container ul li .content h4, .top-banner span, .middle-container .left-container h4,
.middle-container .left-container p{
	font-size:16px;
}
.middle-banner .content h4{
	font-size:21px;
	margin-bottom:60px;
}
.logo-container ul li {
    padding-right: 10px;
}
.about-image-container .left-container h1, .about-image-container .right-container #form-area h1{
	font-size:36px;
}
.middle-container .left-container h2, .middle-container .right-container h2{
	font-size:32px;
}
.middle-container .right-container img{
	top:-6px;
}
.about-image-container .right-container #form-area h1{
	margin-bottom:20px;
}
.middle-banner .content h6{
    margin-bottom: 0;
    min-height: 30px;
}
.about-image-container .right-container #form-area input, .about-image-container .right-container #form-area select{
	margin-bottom:10px;
}
.top-container ul li {
    padding-right: 60px;
}
.about-image-container .left-container ul li .text, .middle-container .left-container h6, .middle-container .left-container ul li, .middle-container .right-container .point ul li,
.middle-container .right-container .point a{
	font-size:14px;
}
.middle-container .right-container .point ul li span{
	padding-left:10px;
}
.about-image-container .left-container ul li {
    padding-right: 30px;
}
.about-image-container .right-container ul li .content2 h2{
	font-size:55px;
}
.about-image-container .left-container {
    padding: 85px 0px 105px;
}
.about-image-container .left-container p{
	font-size:12px;
}
.about-image-container .left-container h3{
	font-size:28px;
}
.about-image-container .right-container ul li .content{
	padding-top:30px;
}
.about-image-container form{
	top:250px;
}
}

@media only screen and (max-width:1024px){
.container {
    width: 880px;
}
.about-image-container .left-container ul li img {
    padding-right: 5px;
}
.about-image-container .left-container ul li .text, .middle-container .left-container h6, .middle-container .left-container ul li, .middle-container .right-container .point ul li, .middle-container .right-container .point a {
    font-size: 12px;
}
.top-container ul li {
    padding-right: 40px;
}
.middle-container .right-container .point ul{
	padding:0;
	width: 240px;
	margin: 0 auto;
}
.header-top .right-container > span, .logo-container span, .about-image-container .right-container ul li .content h4, .top-banner span, .middle-container .left-container h4, .middle-container .left-container p {
    font-size: 14px;
}
.footer-bottom-container span, .footer-bottom-container a, .footer-bottom-banner h4, .bottom_banner .row > div span{
	font-size:21px;
}
.footer-bottom-banner a{
	font-size:14px;
}
.middle-container .left-container h2, .middle-container .right-container h2 {
    font-size: 28px;
}
.middle-container .right-container img {
    top: -9px;
}
}

@media only screen and (max-width:909px){
.container {
    width: 750px;
}
.about-image-container .right-container #form-area input, .about-image-container .right-container #form-area select{
	font-size:12px;
}
.top-container ul li {
    padding-right: 30px;
}
.about-image-container .left-container p {
    font-size: 11px;
}
.top-container {
    padding: 40px 0px;
}
.middle-container .right-container img {
    top: -13px;
}
.middle-container .left-container p{
	margin-top:20px;
}
.middle-container .right-container .point{
	padding-top:40px;
}
.middle-container .right-container .point ul li{
	margin-bottom:10px;
}
.middle-container .left-container ul{
	margin-top:40px;
}
.middle-container .left-container h2, .middle-container .right-container h2 {
    font-size: 24px;
}
.middle-container .left-container ul li{
	padding-right:40px;
}
.middle-container .left-container ul li img {
    padding-right: 5px;
}
.middle-banner .content h4 {
    font-size: 18px;
    margin-bottom: 40px;
}
.about-image-container .left-container ul li {
    padding-right: 20px;
}
.about-image-container .right-container {
    height: auto;
}
.top-container ul li img{
	height:70px;
}
.footer-bottom-banner{
	padding:40px 0px;
}
.footer_area {
    font-size: 10px;
}
.footer_area ul {
    padding-left: 10px;
}
.footer-bottom-container span, .footer-bottom-container a, .footer-bottom-banner h4, .bottom_banner .row > div span {
    font-size: 18px;
}
.footer-bottom-banner a {
    font-size: 12px;
    padding: 10px 20px;
}
.about-image-container .right-container #form-area input, .about-image-container .right-container #form-area select {
    margin-bottom: 0px;
}
.about-image-container .right-container #form-area input[type="submit"]{
	font-size:14px;
	width: 240px;
}
.bottom_banner h6{
	margin-top:40px;
}
.middle-container{
	padding:40px 0px;
}
.bottom_banner {
    padding: 40px 0px;
}
.about-image-container .left-container ul li .text, .middle-container .left-container h6, .middle-container .left-container ul li, .middle-container .right-container .point ul li, .middle-container .right-container .point a {
    font-size: 10px;
}
.about-image-container .right-container #form-area h1 {
    margin-bottom: 0px;
    margin-top: 10px;
}
.about-image-container .left-container ul li img{
	height:30px;
}
.about-image-container .left-container h3 {
    font-size: 24px;
}
.about-image-container .left-container h1, .about-image-container .right-container #form-area h1 {
    font-size: 28px;
}
.about-image-container .right-container ul li .content2 h2 {
    font-size: 48px;
    margin-top: 2px;
}
.header-top .right-container > span, .logo-container span, .about-image-container .right-container ul li .content h4, .top-banner span, .middle-container .left-container h4, .middle-container .left-container p {
    font-size: 12px;
}
.header-top .right-container > a{
    padding: 10px 20px;
}
.about-image-container .right-container ul li .content1 h2 {
    font-size: 36px;
}
.header-top .right-container > span{
	padding-right:5px;
}
.logo img{
	height:75px;
}
.logo-container .content{
	text-align:right;
}
}

@media only screen and (max-width:767px){
.thank-you-content h1{
	font-size:18px;
}
.thank-you-content{
	padding:20px 20px;
}
.container {
    width: 100%;
}
.middle-container .right-container .content {
    margin: 10px auto 0;
    width: 300px;
}
.middle-container .right-container .point{
	margin-top:0;
	padding-top: 20px;
}
.middle-container .right-container .content > img {
    display: none;
}
.footer-bottom-container span, .footer-bottom-container a, .footer-bottom-banner h4, .bottom_banner .row > div span {
    font-size: 16px;
}
.footer_area, .align_right, .middle-container .left-container, .top-container ul, .about-image-container .left-container, .logo-container .content, .logo, .header-top .right-container, .header-top{
	text-align:center;
}
.middle-container .left-container ul {
    margin: 20px 0 10px;
}
.about-image-container form{
	position:initial;
}
.about-image-container .right-container {
    padding: 20px;
}
.about-image-container .right-container #form-area{
	margin-top:40px;
}
.header-top .left-container {
    margin-bottom: 20px;
}
.footer_area ul, .footer_area p{
	display:block;
	padding:10px 0px 0px;
}
.middle-container {
    padding: 20px;
}
.about-image-container .left-container, .logo-container .content{
    padding: 20px 0px 20px;
}
.footer-bottom-container span{
	display:block;
}
.footer-bottom-container a{
	display:inline-block;
	margin:10px 0px 0px;
}
}
@media only screen and (max-width:430px){
.about-image-container .right-container ul li {
    margin-right: 0px;
    width: 100%;
    margin-top: 20px;
}
.middle-container .left-container h2, .middle-container .right-container h2 {
    font-size: 16px;
}
.middle-container .left-container ul li {
    padding: 10px 0 0;
}
.middle-container .right-container .content {
    width: 260px;
}
.middle-container .left-container ul li img{
	height:20px;
}
.about-image-container .left-container ul li {
    padding: 0 5px;
}
.about-image-container .left-container ul li img {
    padding-right: 0px;
}
.about-image-container .left-container h3 {
    font-size: 18px;
}
.about-image-container .left-container p {
    font-size: 10px;
}
.about-image-container .left-container h1, .about-image-container .right-container #form-area h1 {
    font-size: 24px;
}
.about-image-container .right-container #form-area input[type="submit"] {
    font-size: 12px;
    width: 170px;
}
.top-container ul li img {
    height: 50px;
}
.top-container {
    padding: 20px 0px;
}
.top-container ul li {
    padding: 0 10px;
}
.top-banner span{
	display:block;
}
.middle-banner .content h4{
	margin-bottom:20px;
}
.middle-banner .content{
	padding:40px 0px 20px;
}
.header-top .right-container > span {
    padding-right: 0px;
    display: block;
    margin-bottom: 10px;
}
.header-top .right-container > a {
    display: inline-block;
}
.footer-bottom-container span, .footer-bottom-container a, .footer-bottom-banner h4, .bottom_banner .row > div span, .testimonial_item p{
    font-size: 12px;
}
.bottom_banner h6 {
    margin-top: 20px;
    margin-bottom: 10px;
}
}















